#Mon Sep 09 18:06:02 GMT 2013
tsi.image.sunny=false
tsi.image.count.below.proczen=14812
tsi.image.version=1.1.2
tsi.image.count.below.horizon=20811
tsi.image.fraction.thin=0.5481233575166775
tsi.image.time=September 9, 2013 6\:06\:00 PM GMT+00\:00
tsi.image.count.unknown=169
tsi.image.solar.altitude=15.117384359067474
tsi.image.fraction.opaque=0.3935221580827025
tsi.image.count.box=16791
tsi.image.solar.azimuth=236.3110996089723
tsi.image.count.sky=44521
tsi.image.count.mask=4272
